Subject: bug#26824: 24.5; Bytecode overflow error when byte compiling large .el file

From: Glenn Morris <[email-masked]>
Date: Sun, 14 May 2017 20:49:09 -0400

[Please reply-to-all]

Christian Wittern wrote:

> Yes, that is right.  This file is a bit of a crazy thing, if there is
> a better way to achieve this, I would be glad to know.  And I did mark
> it as no-byte-compile, but it seems that this has no effect, since
> when installed as a package the installer still attempts to byte
> compile it.

Probably because the no-byte-compile is in the second line, not the first.